@charset "UTF-8";

@media print {div#no_print{display:none; width:640px;}}

.date{ display:none;}

/*基本*/
.fclear{clear:both;}
.fleft{float: left;}
.fright{float: right;}

.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}

.mb10{ margin-bottom:-10px;}

.r10{font-size:10px}
.r11{font-size:11px}
.r12{font-size:12px}
.r14{font-size:14px}
.r15{font-size:15px}
.r16{font-size:16px}

.f70{ font-size:70%;}
.f75{ font-size:75%;}
.f80{ font-size:80%; }
.f90{ font-size:90%;}
.f105{ font-size:105%;}
.f110{ font-size:110%;}
.f120{ font-size:120%;}
.f130{ font-size:130%;}
.f140{ font-size:140%;}
.f150{ font-size:150%; /*line-height:100%;*/}

.ls0{ letter-spacing:0;}
.ls05{ letter-spacing:0.05em;}
.ls1{ letter-spacing:0.1em;}

a img:hover{opacity: 0.8;}

.oswald{font-family: 'Oswald', sans-serif;}
.heebo{ font-family: 'Heebo', sans-serif;}

.heysayjump{font-family:"Futura","Century Gothic","STSong","Comic Sans MS",sans-serif;}
.heysayjump{font-family: 'Questrial', sans-serif; font-weight:bold;}

.noto{font-family: 'Noto Sans JP', sans-serif;}
.mugen{font-family: 'M PLUS 1p', sans-serif;}
.hiragino3{font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; font-weight:600;}
.hiragino6{font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; font-weight:700;}

/*2020 基本*/
body{font-family: 'Noto Sans JP', sans-serif;}

body{fmargin:0 auto;
	line-height:170%; letter-spacing:0.1em; font-size:14px;
	background-attachment:scroll;
	
	}

.cx_smartphoneview #fp-l { background-image: none;background-color:#9f0100;}

@media screen and (max-width: 37.5em) {
body #fp-l { background-image: none;background-color:#9f0100;}}

.pink{color:#de263d;}
.mizu{ color:#2499da;}

.pink a{color:#de263d; text-decoration:none;}
.mizu a{ color:#2499da;text-decoration:none;}

.pink a:hover{ color: rgba(249,141,142,1.00);}
.mizu a:hover{ color:rgba(92,214,240,1.00); }


.pc{}
.cx_smartphoneview .pc{ display:none;}
.sp{ display:none;}
.cx_smartphoneview .sp{ display:inline;}

.share{ display:none;}
.cx_smartphoneview .share{ display:inline; position:fixed; left:2%; bottom:8%; z-index:99;}

.cx_smartphoneview #main,
.cx_smartphoneview #artist{ margin:0 0 0 5px; background-color:#9f0100;}
.cx_smartphoneview #special{ margin:0 0 0 7px; background-color:#9f0100;}

.mc{ height:370px;background-image:url("img20/mc.png"); background-repeat:no-repeat;}
.hrimg{ margin:3px -120px 0; width:1240px; }

.topic{ background-image:url("img20/topic_bg.png"),url("img20/topic_bg2.png"); background-repeat:no-repeat,no-reprat; width:610px; height:59px; margin:18px 0 0 0;
color:#d93500; text-align:right; font-size:32px; font-weight:500; padding:30px 20px 0 0; letter-spacing:0.1em;}

.cx_smartphoneview .topic{margin:0px 0 0 0;}

.topic_mc{ background-image:url("img20/topic_bg_mc.png"); background-repeat:no-reprat; width:580px; height:58px; margin:5px 0 ;
color:#836d56; text-align:right; font-size:32px; font-weight:500; padding:30px 50px 0 0; letter-spacing:0.4em;}

.midashi{ color:#fff; float:left;
-moz-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-webkit-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-ms-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);}

.topic_time{background-image:url("img20/topic_time_bg.png"); background-repeat:no-repeat;
width:637px; height:147px; margin:0;}

.topic_mc .midashi{margin:0px 0 0 40px;font-size:30px;font-weight:400;}
.topic_time .midashi{margin:14px 0 0 35px; line-height:54px;font-size:26px;font-weight:400;}

.topic_time .time{margin:18px 0 0 45px; font-size:28px; font-weight:600; float:left; line-height:52px;}

.tw_sp{ display:none;}
.cx_smartphoneview .tw_sp{ display:inline; margin:10px auto 0px 40px;}

.tw_pc{ float:left; width:295px; height:307px; background-image:url("img20/tw_bg352.png"); background-repeat:no-repeat; margin:-7px 0 -3px; padding:25px 10px 20px 25px;}
.cx_smartphoneview .tw_pc{ display:none;}

.sns{ float:left; margin: -7px 0 0 13px;}
.cx_smartphoneview .sns{ float:none; margin:5px 0 10px 20px;}

.sns .g-btn{background-image:url("img20/g-btn.png"); background-repeat:no-repeat; width:285px; height:57px;  font-size:30px; padding:23px 0 0; text-align:center; margin-bottom:0px;
-moz-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-webkit-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-ms-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);}
.cx_smartphoneview .sns .g-btn{ float:left; margin:0 5px;}

.sns .g-btn a{color:#fff; text-decoration:none;}
.sns .g-btn:hover{background-image:url("img20/g-btn2.png");}

/*.sns .t-btn1{background-image:url("img20/table1-btn.png"); width:285px;height:87px; background-repeat:no-repeat; font-weight:600; margin:-15px 0 0 0;}*/

.sns .t-btn1{background-image:url("img20/table1-btn.png"); width:285px;height:87px; background-repeat:no-repeat; font-weight:600; margin:-22px 0 0 0; }

.sns .t-btn2{background-image:url("img20/table2-btn.png"); width:285px;height:87px; background-repeat:no-repeat; font-weight:600; margin:-17px 0 0 0;}

.cx_smartphoneview .sns .t-btn1,
.cx_smartphoneview .sns .t-btn2{float:left; margin:0 5px 5px;}

.t-btn1 .midashi,
.t-btn2 .midashi{ font-size:20px; padding:10px 0 0 25px; }
.t-btn1 .title,
.t-btn2 .title{ font-size:24px; text-align:center; padding:33px 0 0 10px; line-height:18px; }

.cx_smartphoneview .t-btn1 .title,
.cx_smartphoneview .t-btn2 .title{padding:10px 0 0 10px;}



#main .a-title{ padding:30px 50px 0 0; width:580px; height:60px;}
#main .a-title a{ color:#de263d; text-decoration:none;}
#main .a-title a:hover{ color: rgba(249,141,142,1.00);}
#main .a-title2{ padding:32px 50px 0 0;width:580px; height:60px; }
#main .a-title2 a{color:#2499da; text-decoration:none;}
#main .a-title2 a:hover{ color:rgba(92,214,240,1.00); }

.sp-title{margin:1px 0 0; }
.sp-title a{ text-decoration:none;color:#fff;}
.sp-title a:hover{ color:#FDFADA;}


#artist .a-title,
#artist .a-title2{ margin:-18px 0 0 0; padding:35px 50px 0 0; width:580px; height:59px;}

.cx_smartphoneview #artist .a-title{margin:-42px 0 0px 5px;}
.cx_smartphoneview #artist .a-title2{margin:-10px 0 0px 5px;}

.a-title{background-image:url("img20/topic_artist1.png"); background-repeat:no-repeat; color:#d93500; text-align:right; font-size:32px; font-weight:500;vertical-align:middle;}
.a-title2{background-image:url("img20/topic_artist2.png"); background-repeat:no-repeat; color:#2499da; text-align:right; font-size:32px; font-weight:500; vertical-align:middle;}

.a-title .midashi,
.a-title2 .midashi{margin:0px 0 0 35px; font-size:26px;font-weight:400;}

.new, .new2{ position:absolute; font-size:20px !important; font-weight:bold;border:1px solid #f5cc62; width:48px; background-image:url(img20/gold_bg.png); color:#fff;background-color:#f5cc62; line-height:28px; padding:0 5px;}

.att{ text-align:center; padding:15px 0px 20px; color:#fff; font-weight:bold;}
.cx_smartphoneview .att{ font-size:11px; line-height:16px; padding:20px 0 30px;}

/*スペシャル*/
#special{}

.sp-title{margin:-8px 0 0; background-image:url("img20/topic_bg_sp.png"); background-repeat:no-repeat;color:#fff; text-align:center;font-size:32px; font-weight:500;vertical-align:middle;
-moz-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-webkit-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
-ms-text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8);
text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.8); padding:30px 0px 0 0; width:630px; height:60px; margin-left:-1px;}

#main .sp-title{margin:0px 0 0;}

#special h3{ color:#fff; margin:10px 0 10px 15px;}
#special h6{ position:absolute; color:#fff; font-size:12px; 
padding:2px 3px ; border:1px solid #f5cc62; line-height:14px;}

#special .ac3 h3{ color:#fff; margin:10px 0 10px 15px; font-size:16px;}
#special .ac3 h6{ position:absolute; color:#fff; font-size:12px; 
padding:2px 3px ; border:1px solid #f5cc62; line-height:14px;}

/*.cx_smartphoneview #special h3{ font-size:18px;}*/


#special .mask{ background-color: rgba(0,0,0,0.7);}/*黒*/
#special .eff .caption {font-size:17px;}
.cx_smartphoneview #special .eff .caption {font-size:22px;}
#special .eff .mask {width: 100%;height: 100%;position: absolute;top:-100%;	/* 枠の上に置いて表示させない */
-webkit-transition: all 0.6s ease;transition: all 0.6s ease;}
#special .eff:hover .mask {top:0;	/* 下に降りてくるように見せる */}
	
.sp1-full .new, .sp2-full .new{ margin:7px 0 0 10px;}
.sp1-full .new2, .sp2-full .new2{ margin:15px 0 0 10px;}

/*SP第１夜　横がフルの場合*/
.sp1-full{width:592px; padding:14px 17px 6px 13px; margin:4px 0 10px 1px;
background-image: 
url(img20/sp1_top_bg.png),
url(img20/sp1_bottom_bg.png),
url(img20/sp1_middle_bg.png),
url(img20/sp1_red_bg.png);
background-repeat:no-repeat, no-repeat,repeat-y, repeat-y;
background-position:center top, center bottom,center 90px, center;}
/*.sp1-full img{ width:592px;}*/

#special .accordion{margin:10px 0px 0 0; text-align:center; color:#ccc; padding:0px 0 30px 0;}

#special .ac3{  margin:0 auto ; padding:0px ;font-size:12px;}

.cx_smartphoneview #special .ac3{ margin-top:-10px; padding-top:13px;}
#special ul.accordion{ list-style:none; margin:0; padding:0;}
#special ul.inner{ list-style:none; margin:0 0 0 -6px; padding:0;}

#special .sp1-full h3.single{ text-align:center; height:28px;}
#special .sp1-full h3.double{ text-align:center; height:50px;}
#special .sp1-full h6{ margin:3px 0 0 542px;}

#special .ac3 h5{ margin:0 auto; padding:0px 0 0px;}
.cx_smartphoneview #special .ac3 h5{ font-size:12px;margin:10px auto;}


/*SP第２夜　横がフルの場合*/
.sp2-full{width:592px; padding:14px 18px 6px 13px; margin:4px 0 10px 1px;
background-image: 
url(img20/sp2_top_bg.png),
url(img20/sp2_bottom_bg.png),
url(img20/sp2_middle_bg.png),
url(img20/sp2_blue_bg.png);
background-repeat:no-repeat, no-repeat,repeat-y, repeat-y;
background-position:center top, center bottom,center 90px, center;}
.sp2-full img{ width:592px;}

.sp2-full h3.single{ text-align:center; height:28px;}
.sp2-full h3.double{ text-align:center; height:50px;}
.sp2-full h3.triple{ text-align:center; }
.sp2-full h6{ margin:3px 0 0 542px;}


/*ソロ　第１夜*/
.sp1-1{background-image:url("img20/sp1_bg.png"); 
background-repeat:no-repeat; width:278px; height:261px;
padding:14px 20px 21px 14px; float:left; margin:1px 3px 8px 0px;}
.sp1-1 img{width:281px; }
.sp1-1 h3{ text-align:left;height:50px;}
.sp1-1 h6{ margin:5px 0 0 228px;}

.cx_smartphoneview .sp1-1{margin:1px 0px 8px 0px;}

/*ソロ　第２夜*/
.sp2-1{background-image:url("img20/sp2_bg.png"); 
background-repeat:no-repeat; width:278px; height:261px;
padding:14px 20px 21px 14px; float:left; margin:1px 3px 8px 0px;}
.sp2-1 img{width:281px; }
.sp2-1 h3{ text-align:left;height:50px;}
.sp2-1 h6{ margin:5px 0 0 228px;}

.cx_smartphoneview .sp2-1{margin:1px 0px 8px 0px;}

.sp1-1 .new, .sp2-1 .new{ margin:32px 0 0 215px;}


/*ソロ　松田聖子　ミスチル　フミヤ*/
.sp-solo img{width:281px; height:200px;}
.sp-solo .caption {padding-top:90px;}
.cx_smartphoneview .sp1-solo .caption {padding-top:75px;}

/*木梨コラボ*/
.sp1-kinashi img{width:592px; height:185px;}
.sp1-kinashi .caption {padding-top:70px;}
.cx_smartphoneview .sp1-kinashi .caption {padding-top:60px;}


/*ソロ2　石橋　フミヤ*/
.sp-solo2 img{width:281px; height:200px;}
.sp-solo2 .caption {padding-top:70px;}
.cx_smartphoneview .sp1-solo .caption {padding-top:60px;}


/*堂本同好会*/
.sp-domoto, .sp-domoto img{width:400px; height:231px ;}
.sp-domoto{ margin-left:96px;}
.sp-domoto .caption{padding-top:90px;}
.cx_smartphoneview .sp-domoto .caption {padding-top:80px;}
.domoto-band{ padding:5px 0 15px; text-align:center; color:#fff; font-size:11px; line-height:150%; font-weight:bold;}
.cx_smartphoneview .domoto-band{ font-size:9px;}

/*ジャニーズクリスマスメドレー*/
.sp-jx, .sp-jx img{width:197px; height:129px ;}
.sp-jx2, .sp-jx2 img{width:229px; height:129px ;}
.sp-jx3, .sp-jx3 img{width:218px; height:129px ;}
.sp-jx4, .sp-jx4 img{width:100px; height:129px ;}
.sp-jx5, .sp-jx5 img{width:197px; height:129px ;}

.sp-jx3{ margin-left:72px !important;}
.sp-jx5{margin-left:49px !important;}

.sp-jx .caption, .sp-jx2 .caption,
.sp-jx3 .caption, .sp-jx5 .caption
{padding-top:40px; line-height:160% !important;}
.cx_smartphoneview .sp-jx .caption,.cx_smartphoneview .sp-jx2 .caption,
.cx_smartphoneview .sp-jx3 .caption,
.cx_smartphoneview .sp-jx5 .caption {padding-top:35px;}

.sp-jx .caption2, .sp-jx2 .caption2,
.sp-jx3 .caption2, 
.sp-jx5 .caption2{ font-size:14px; font-weight:normal !important; line-height:110% !important;}

.sp-jx4 .caption{padding-top:50px; line-height:130%; font-size:15px !important;}
.sp-jx4 .caption2{font-size:9px !important;font-weight:normal !important; letter-spacing:0.01em;}
.cx_smartphoneview .sp-jx4 .caption{padding-top:50px; line-height:120%;}

/*AKB15周年*/
.sp-akb, .sp-akb img{width:400px; height:231px;}
.sp-akb{ margin-left:96px; margin-bottom:5px;}
.sp-akb .caption{padding-top:105px;}
.cx_smartphoneview .sp-akb .caption {}

.akb-sub{ font-size:12px; line-height:17px; margin-top:5px; letter-spacing:0.2em;}
.cx_smartphoneview .akb-sub{ font-size:10px;}

/*ジャニーズ4組*/
.sp-jg img{ width:592px; height:129px;}
.sp-jg .caption{ padding-top:40px;}
.cx_smartphoneview .sp-jg .caption{ padding-top:30px; font-size:12px !important;}

/*レミゼ*/
.sp2-remize img{width:592px; height:200px;}
.sp1-remize .caption {padding-top:70px;}
.cx_smartphoneview .sp1-remize .caption {padding-top:60px;}


/*コラボ　松任谷由実　嵐*/
/*コラボ　aiko スカパラ*/
/*コラボ　アルフィー　阿佐ヶ谷姉妹*/
.sp1-col img{width:592px; height:231px; }
.sp1-col .caption {padding-top:90px;}
.cx_smartphoneview .sp1-col .caption {padding-top:80px;}

.goka1 div{margin-top:-6px;}
.goka1 div:nth-of-type(1),
.goka1 div:nth-of-type(2){ margin-top:0px;}

/*.goka2 div{margin-top:-6px;}*/
.goka2 div:nth-of-type(1){ margin-top:0px;}
.goka2 div:nth-of-type(2){ margin-top:-6px;}
.goka2 div:nth-of-type(3){ margin-top:-6px;}
/*.goka2 div:nth-last-of-type(1){ margin:0 0 5px 146px !important;}*/

/*.sp2-full div{margin-top:-6px;}
.sp2-full div:nth-of-type(1){ margin-top:0px;}*/

/*SP　NiziU*/
/*.sp1-niziu img{width:592px; height:331px;}*/
/*.sp1-niziu img{width:450px; height:252px; margin-left:72px;}
.sp1-niziu .caption {padding-top:110px;}
.cx_smartphoneview .sp1-niziu .caption {padding-top:100px;}*/


/*SP　豪華コラボ*/
.sp-dream0, .sp-dream0 img{width:118px; height:185px;}
.sp-dream1, .sp-dream1 img{width:236px; height:185px;}
.sp-dream2, .sp-dream2 img{width:356px; height:185px;}
.sp-dream3, .sp-dream3 img{width:197px; height:154px;}
.sp-dream4, .sp-dream4 img{width:296px; height:231px;}
.sp-dream5, .sp-dream5 img{width:450px; height:231px;}

.sp-dream1 .caption {padding-top:70px;}
.sp-dream2 .caption {padding-top:70px;}
.sp-dream3 .caption {padding-top:50px;}
.sp-dream4 .caption {padding-top:95px;}
.sp-dream5 .caption {padding-top:50px;}

.cx_smartphoneview .sp-dream1 .caption {padding-top:60px;}
.cx_smartphoneview .sp-dream2 .caption {padding-top:60px;}
.cx_smartphoneview .sp-dream3 .caption {padding-top:40px;}
.cx_smartphoneview .sp-dream4 .caption {padding-top:85px;}
.cx_smartphoneview .sp-dream5 .caption {padding-top:40px;}

.ml59{ margin:0px 0 0px 59px !important;}
.ml59-2{ margin:0px 0 5px 59px !important;}
.ml59-3{ margin:-6px 0 0px 59px !important;}
.ml{ margin:0 0 0px !important;}
.ml-2{ margin:0 0 5px !important;}
.ml-3{ margin:-6px 0 0px !important;}
.ml170{ margin:0 0 5px 177px !important;}

/*USJコラボ*/
.sp-usj, .sp-usj img{ width:592px; height:258px;}
.sp-usj .caption{ padding-top:110px;}

/*劇団四季*/
.shiki-sp{ margin-left:160px;}
.cx_smartphoneview .shiki-sp{ margin-left:160px !important;}

/*フミヤ　DISH 藤井尚之　*/
.sp-fdn, .sp-fdn img{width:472px; height:184px;/*width:356px; height:185px;*/}
.sp-fdn{ margin: 0px 0 0 59px !important; }
.caption-fdn{padding-top:70px;}
.cx_smartphoneview .caption-fdn{padding-top:55px; font-size:22px;}

/*.caption-fumiya-dish{ padding-top:65px; }
.cx_smartphoneview .caption-fumiya-dish{ font-size:22px;padding-top:55px;}*/


/*aiko　スカパラ*/
.sp-aiko-suka, .sp-aiko-suka img{width:472px; height:184px;}
.sp-aiko-suka{ margin-left:59px !important;}
.caption-aiko-sukapara{padding-top:55px;}
.cx_smartphoneview .caption-aiko-sukapara{padding-top:45px;}


/*ミュージカル*/
.caption-musical2{ padding-top:60px;}
.cx_smartphoneview .caption-musical2{ padding-top:50px;font-size:18px;}

/*刀剣乱舞*/
.sp-token, .sp-token img{width:320px; height:213px; }
.cx_smartphoneview .sp-token,
.cx_smartphoneview .sp-token img{width:472px; height:315px; }

.sp-token{ margin: 0 0 5px 136px !important;}
.cx_smartphoneview .sp-token{ margin: 0 0 5px 57px !important;}
.sp-token .caption {padding-top:90px; font-size:16px !important;}
.cx_smartphoneview .sp-token .caption {padding-top:130px;font-size:20px !important;}


/*ユーミン　スモール３*/
.sp-col2 img{ width:592px; height:185px;}
.sp-col2 .caption{ padding-top:80px;}
.cx_smartphoneview .sp-col2 .caption{ padding-top:60px; }
.sp-col2 .caption2{ padding-top:65px; font-size:17px !important; font-weight:normal !important;line-height:150% !important;}
.cx_smartphoneview .sp-col2 .caption2{ padding-top:50px; }


/*キャプション　カスタム*/
.caption-matsuya-taiga,.caption-mizuki-koda,.caption-fumiya-dish,
.caption-gim,.caption-ty,.caption-aiko-sukapara, .caption-fdn,
.caption-tsutsumi, .caption-daichi, .caption-ayaka, .caption-ti,
.caption-shiki, .caption-ikusaburo-miyano,.caption-seiko, .caption-mrchil,
.caption-musical2{color:#fff; text-align:center;font-size:17px; line-height:150%;}

.caption-matsuya-taiga{ padding-top:50px; }
.cx_smartphoneview .caption-matsuya-taiga{ font-size:20px;padding-top:40px;}

/*郷ひろみ　ISSA　松下奈緒*/
.caption-gim{padding-top:70px; font-size:16px;}
.cx_smartphoneview .caption-gim{font-size:22px;padding-top:45px;}


.caption-ty{padding-top:65px;}
.cx_smartphoneview .caption-ty{font-size:20px;padding-top:60px;}

.caption-mizuki-koda{padding-top:60px; }/*水樹　倖田來未*/
.cx_smartphoneview .caption-mizuki-koda{ font-size:22px;padding-top:50px;}

.caption-ikusaburo-miyano{padding-top:65px; }/*山崎育三郎　宮野真守*/
.cx_smartphoneview .caption-ikusaburo-miyano{ font-size:20px;}

.goka2 .sp-dream1 .caption{}
.cx_smartphoneview .goka2 .sp-dream1 .caption{font-size:18px !important;}

.caption-tsutsumi{ padding-top:80px;}
.cx_smartphoneview .caption-tsutsumi{ padding-top:70px; font-size:24px;}

.caption-daichi{ padding-top:90px;}
.cx_smartphoneview .caption-daichi{ padding-top:80px; font-size:24px; }

.caption-ayaka{padding-top:60px; font-size:15px ;}
.cx_smartphoneview .caption-ayaka{ font-size:18px;padding-top:50px; }

.caption-ti{padding-top:70px; }
.cx_smartphoneview .caption-ti{font-size:20px;padding-top:65px;}

.caption-shiki{padding-top:70px;}
.cx_smartphoneview .caption-shiki{padding-top:60px; font-size:24px;}

.caption-daichi{ padding-top:90px;}
.cx_smartphoneview .caption-daichi{ padding-top:80px; font-size:24px;}

.caption-seiko{ padding-top:60px;}
.caption-mrchil{ padding-top:80px;}

.cx_smartphoneview .caption-seiko{ font-size:20px;}
.cx_smartphoneview .caption-mrchil{ padding-top:70px;font-size:20px;}



